@charset "UTF-8";
/* CSS Document */

body  {
	font: Lucida Grande, sans-serif;
	font-size: 75%;
	color: black;
	line-height: 100%;
	background-image: url('images/background.jpg');
	background-repeat: repeat-x;
	margin: 0 0 0 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	}
	
#container { 
 	width: 1020px; 
  	height: 100%;
	position: relative;
  	margin: 0 auto; 
	}
	
#header { 
	width: 1020px;
	height: 180px;
	position: absolute;
	background: url('images/headerbg.jpg');
	} 
	
#mainimage {
	width: 1020px;
	height: 220px;
	position: absolute;
	margin-top: 180px;
	}
	
#maintext { 
	width: 1020px;
	min-height: 100%;
	padding-bottom: 20px;
	position: absolute;
	margin-top: 400px;
	background: url('images/textbackground.jpg');
	background-repeat: no-repeat;
	}
	
#textleft {
	width: 500px;
	height: auto;
	position: relative;
	margin-left: 100px;
	margin-top: 20px;
	padding-bottom: 20px;
	float:left;
	}
	
#textright {
	width: 290px;
	height: auto;
	position: relative;
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #f5f4f5;
	float:left;
	}
	
#textrighttext {
	width: 240px;
	height: auto;
	position: relative;
	margin-top: 0;
	margin-left: 20px;
	padding-bottom: 0px;
	float:left;
	}
	
#footer {
	float: left;
	width: 1020px;
	position: relative;
	height: 250px;
	padding-left: 100px;
	background: url('images/footerbg.jpg');
	background-repeat: no-repeat;
	bottom: 0;
	}

#footertext {
	width: 600px;
	height: 100px;
	position: relative;
	margin-left: 200px;
	margin-top: 10px;
	background-color: #e7f0f5;
	}
	
#nav {
	position: absolute;
	margin-top: 75px;
	margin-left:210px;
	list-style: none;
	background-color: none;
	width: 540px;
	height: 40px;
	text-decoration: none;
	font-color: #363636; 
	}
	
li {
	font-color: #363636;
	margin: none;
	float: left;
	padding: none;
	}
	
h1	{
	font-family: Lucida Grande, sans-serif;
	font-weight: lighter;
	line-height: 21pt;
	font-size: 14pt;
	color: #8fbace;
	}

p	{
	font-family: Lucida Grande, sans-serif;
	font-weight: lighter;
	line-height: 15pt;
	font-size: 10pt;
	color: #444;
	}

h2	{
	font-family: Lucida Grande, sans-serif;
	font-weight: lighter;
	line-height: 14pt;
	font-size: 9pt;
	color: #444;
	}
	
h3	{
	font-family: Lucida Grande, sans-serif;
	font-weight: lighter;
	line-height: 12pt;
	font-size: 8pt;
	color: #8fbace;
	}

strong {
	font-family: Lucida Grande, sans-serif;
	font-weight: bold;
	}	
	
a {
	font-family: Lucida Grande, sans-serif;
	letter-spacing: normal;
	color: #363636;
	text-decoration: none;
	}

a:link {
	color: #8fbace;
	text-decoration: none;
	}
	
a:hover, a:active {
	color: #999;
	}
	
.socialroll {
	background-image: url('images/twitter1.jpg');
	height: 40px;
	width: 40px;
	margin-right: 10px;
	float: inherit;
	border-radius: 50%;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.socialroll:hover {
	background-image: url('images/twitter2.jpg');
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}
	